Index: kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 534)
+++ kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 578)
@@ -14664,4 +14664,27 @@
           <ntig>
             <termGrp>
+              <term>fundation</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>zaklada</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>fundacija</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-338">
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
               <term>fuzzy</term>
             </termGrp>
@@ -14690,5 +14713,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-338">
+      <termEntry id="wiki.open.hr-339">
         <langSet xml:lang="en">
           <ntig>
@@ -14741,5 +14764,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-339">
+      <termEntry id="wiki.open.hr-340">
         <langSet xml:lang="en">
           <ntig>
@@ -14757,5 +14780,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-340">
+      <termEntry id="wiki.open.hr-341">
         <langSet xml:lang="en">
           <ntig>
@@ -14808,5 +14831,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-341">
+      <termEntry id="wiki.open.hr-342">
         <langSet xml:lang="en">
           <ntig>
@@ -14859,5 +14882,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-342">
+      <termEntry id="wiki.open.hr-343">
         <langSet xml:lang="en">
           <ntig>
@@ -14896,5 +14919,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-343">
+      <termEntry id="wiki.open.hr-344">
         <langSet xml:lang="en">
           <ntig>
@@ -14912,5 +14935,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-344">
+      <termEntry id="wiki.open.hr-345">
         <langSet xml:lang="en">
           <ntig>
@@ -14956,5 +14979,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-345">
+      <termEntry id="wiki.open.hr-346">
         <langSet xml:lang="en">
           <ntig>
@@ -14972,5 +14995,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-346">
+      <termEntry id="wiki.open.hr-347">
         <langSet xml:lang="en">
           <ntig>
@@ -14995,5 +15018,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-347">
+      <termEntry id="wiki.open.hr-348">
         <langSet xml:lang="en">
           <ntig>
@@ -15039,5 +15062,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-348">
+      <termEntry id="wiki.open.hr-349">
         <langSet xml:lang="en">
           <ntig>
@@ -15083,5 +15106,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-349">
+      <termEntry id="wiki.open.hr-350">
         <langSet xml:lang="en">
           <ntig>
@@ -15099,5 +15122,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-350">
+      <termEntry id="wiki.open.hr-351">
         <langSet xml:lang="en">
           <ntig>
@@ -15178,5 +15201,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-351">
+      <termEntry id="wiki.open.hr-352">
         <langSet xml:lang="en">
           <ntig>
@@ -15208,5 +15231,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-352">
+      <termEntry id="wiki.open.hr-353">
         <langSet xml:lang="en">
           <ntig>
@@ -15231,5 +15254,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-353">
+      <termEntry id="wiki.open.hr-354">
         <langSet xml:lang="en">
           <ntig>
@@ -15289,5 +15312,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-354">
+      <termEntry id="wiki.open.hr-355">
         <langSet xml:lang="en">
           <ntig>
@@ -15361,5 +15384,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-355">
+      <termEntry id="wiki.open.hr-356">
         <langSet xml:lang="en">
           <ntig>
@@ -15454,5 +15477,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-356">
+      <termEntry id="wiki.open.hr-357">
         <langSet xml:lang="en">
           <ntig>
@@ -15470,5 +15493,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-357">
+      <termEntry id="wiki.open.hr-358">
         <langSet xml:lang="en">
           <ntig>
@@ -15521,5 +15544,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-358">
+      <termEntry id="wiki.open.hr-359">
         <langSet xml:lang="en">
           <ntig>
@@ -15537,5 +15560,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-359">
+      <termEntry id="wiki.open.hr-360">
         <langSet xml:lang="en">
           <ntig>
@@ -15644,5 +15667,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-360">
+      <termEntry id="wiki.open.hr-361">
         <langSet xml:lang="en">
           <ntig>
@@ -15667,5 +15690,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-361">
+      <termEntry id="wiki.open.hr-362">
         <langSet xml:lang="en">
           <ntig>
@@ -15704,5 +15727,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-362">
+      <termEntry id="wiki.open.hr-363">
         <langSet xml:lang="en">
           <ntig>
@@ -15720,5 +15743,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-363">
+      <termEntry id="wiki.open.hr-364">
         <langSet xml:lang="en">
           <ntig>
@@ -15750,5 +15773,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-364">
+      <termEntry id="wiki.open.hr-365">
         <langSet xml:lang="en">
           <ntig>
@@ -15787,5 +15810,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-365">
+      <termEntry id="wiki.open.hr-366">
         <langSet xml:lang="en">
           <ntig>
@@ -15810,5 +15833,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-366">
+      <termEntry id="wiki.open.hr-367">
         <langSet xml:lang="en">
           <ntig>
@@ -15826,5 +15849,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-367">
+      <termEntry id="wiki.open.hr-368">
         <langSet xml:lang="en">
           <ntig>
@@ -15863,5 +15886,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-368">
+      <termEntry id="wiki.open.hr-369">
         <langSet xml:lang="en">
           <ntig>
@@ -15879,5 +15902,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-369">
+      <termEntry id="wiki.open.hr-370">
         <langSet xml:lang="en">
           <ntig>
@@ -15902,5 +15925,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-370">
+      <termEntry id="wiki.open.hr-371">
         <langSet xml:lang="en">
           <ntig>
@@ -15925,5 +15948,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-371">
+      <termEntry id="wiki.open.hr-372">
         <langSet xml:lang="en">
           <ntig>
@@ -15955,5 +15978,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-372">
+      <termEntry id="wiki.open.hr-373">
         <langSet xml:lang="en">
           <ntig>
@@ -16013,5 +16036,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-373">
+      <termEntry id="wiki.open.hr-374">
         <langSet xml:lang="en">
           <ntig>
@@ -16029,5 +16052,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-374">
+      <termEntry id="wiki.open.hr-375">
         <langSet xml:lang="en">
           <ntig>
@@ -16073,5 +16096,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-375">
+      <termEntry id="wiki.open.hr-376">
         <langSet xml:lang="en">
           <ntig>
@@ -16096,5 +16119,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-376">
+      <termEntry id="wiki.open.hr-377">
         <langSet xml:lang="en">
           <ntig>
@@ -16133,5 +16156,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-377">
+      <termEntry id="wiki.open.hr-378">
         <langSet xml:lang="en">
           <ntig>
@@ -16156,5 +16179,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-378">
+      <termEntry id="wiki.open.hr-379">
         <langSet xml:lang="en">
           <ntig>
@@ -16207,5 +16230,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-379">
+      <termEntry id="wiki.open.hr-380">
         <langSet xml:lang="en">
           <ntig>
@@ -16223,5 +16246,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-380">
+      <termEntry id="wiki.open.hr-381">
         <langSet xml:lang="en">
           <ntig>
@@ -16239,5 +16262,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-381">
+      <termEntry id="wiki.open.hr-382">
         <langSet xml:lang="en">
           <ntig>
@@ -16262,5 +16285,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-382">
+      <termEntry id="wiki.open.hr-383">
         <langSet xml:lang="en">
           <ntig>
@@ -16278,5 +16301,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-383">
+      <termEntry id="wiki.open.hr-384">
         <langSet xml:lang="en">
           <ntig>
@@ -16329,5 +16352,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-384">
+      <termEntry id="wiki.open.hr-385">
         <langSet xml:lang="en">
           <ntig>
@@ -16352,5 +16375,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-385">
+      <termEntry id="wiki.open.hr-386">
         <langSet xml:lang="en">
           <ntig>
@@ -16382,5 +16405,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-386">
+      <termEntry id="wiki.open.hr-387">
         <langSet xml:lang="en">
           <ntig>
@@ -16405,5 +16428,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-387">
+      <termEntry id="wiki.open.hr-388">
         <langSet xml:lang="en">
           <ntig>
@@ -16449,5 +16472,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-388">
+      <termEntry id="wiki.open.hr-389">
         <langSet xml:lang="en">
           <ntig>
@@ -16507,5 +16530,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-389">
+      <termEntry id="wiki.open.hr-390">
         <langSet xml:lang="en">
           <ntig>
@@ -16544,5 +16567,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-390">
+      <termEntry id="wiki.open.hr-391">
         <langSet xml:lang="en">
           <ntig>
@@ -16595,5 +16618,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-391">
+      <termEntry id="wiki.open.hr-392">
         <langSet xml:lang="en">
           <ntig>
@@ -16646,5 +16669,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-392">
+      <termEntry id="wiki.open.hr-393">
         <langSet xml:lang="en">
           <ntig>
@@ -16697,5 +16720,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-393">
+      <termEntry id="wiki.open.hr-394">
         <langSet xml:lang="en">
           <ntig>
@@ -16741,5 +16764,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-394">
+      <termEntry id="wiki.open.hr-395">
         <langSet xml:lang="en">
           <ntig>
@@ -16771,5 +16794,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-395">
+      <termEntry id="wiki.open.hr-396">
         <langSet xml:lang="en">
           <ntig>
@@ -16850,5 +16873,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-396">
+      <termEntry id="wiki.open.hr-397">
         <langSet xml:lang="en">
           <ntig>
@@ -16880,5 +16903,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-397">
+      <termEntry id="wiki.open.hr-398">
         <langSet xml:lang="en">
           <ntig>
@@ -16903,5 +16926,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-398">
+      <termEntry id="wiki.open.hr-399">
         <langSet xml:lang="en">
           <ntig>
@@ -16926,5 +16949,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-399">
+      <termEntry id="wiki.open.hr-400">
         <langSet xml:lang="en">
           <ntig>
@@ -16977,5 +17000,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-400">
+      <termEntry id="wiki.open.hr-401">
         <langSet xml:lang="en">
           <ntig>
@@ -17014,5 +17037,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-401">
+      <termEntry id="wiki.open.hr-402">
         <langSet xml:lang="en">
           <ntig>
@@ -17044,5 +17067,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-402">
+      <termEntry id="wiki.open.hr-403">
         <langSet xml:lang="en">
           <ntig>
@@ -17095,5 +17118,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-403">
+      <termEntry id="wiki.open.hr-404">
         <langSet xml:lang="en">
           <ntig>
@@ -17153,5 +17176,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-404">
+      <termEntry id="wiki.open.hr-405">
         <langSet xml:lang="en">
           <ntig>
@@ -17183,5 +17206,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-405">
+      <termEntry id="wiki.open.hr-406">
         <langSet xml:lang="en">
           <ntig>
@@ -17234,5 +17257,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-406">
+      <termEntry id="wiki.open.hr-407">
         <langSet xml:lang="en">
           <ntig>
@@ -17278,5 +17301,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-407">
+      <termEntry id="wiki.open.hr-408">
         <langSet xml:lang="en">
           <ntig>
@@ -17315,5 +17338,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-408">
+      <termEntry id="wiki.open.hr-409">
         <langSet xml:lang="en">
           <ntig>
@@ -17338,5 +17361,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-409">
+      <termEntry id="wiki.open.hr-410">
         <langSet xml:lang="en">
           <ntig>
@@ -17375,5 +17398,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-410">
+      <termEntry id="wiki.open.hr-411">
         <langSet xml:lang="en">
           <ntig>
@@ -17419,5 +17442,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-411">
+      <termEntry id="wiki.open.hr-412">
         <langSet xml:lang="en">
           <ntig>
@@ -17463,5 +17486,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-412">
+      <termEntry id="wiki.open.hr-413">
         <langSet xml:lang="en">
           <ntig>
@@ -17500,5 +17523,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-413">
+      <termEntry id="wiki.open.hr-414">
         <langSet xml:lang="en">
           <ntig>
@@ -17544,5 +17567,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-414">
+      <termEntry id="wiki.open.hr-415">
         <langSet xml:lang="en">
           <ntig>
@@ -17567,5 +17590,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-415">
+      <termEntry id="wiki.open.hr-416">
         <langSet xml:lang="en">
           <ntig>
@@ -17604,5 +17627,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-416">
+      <termEntry id="wiki.open.hr-417">
         <langSet xml:lang="en">
           <ntig>
@@ -17620,5 +17643,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-417">
+      <termEntry id="wiki.open.hr-418">
         <langSet xml:lang="en">
           <ntig>
@@ -17650,5 +17673,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-418">
+      <termEntry id="wiki.open.hr-419">
         <langSet xml:lang="en">
           <ntig>
@@ -17687,5 +17710,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-419">
+      <termEntry id="wiki.open.hr-420">
         <langSet xml:lang="en">
           <ntig>
@@ -17703,5 +17726,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-420">
+      <termEntry id="wiki.open.hr-421">
         <langSet xml:lang="en">
           <ntig>
@@ -17754,5 +17777,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-421">
+      <termEntry id="wiki.open.hr-422">
         <langSet xml:lang="en">
           <ntig>
@@ -17791,5 +17814,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-422">
+      <termEntry id="wiki.open.hr-423">
         <langSet xml:lang="en">
           <ntig>
@@ -17807,5 +17830,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-423">
+      <termEntry id="wiki.open.hr-424">
         <langSet xml:lang="en">
           <ntig>
@@ -17837,5 +17860,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-424">
+      <termEntry id="wiki.open.hr-425">
         <langSet xml:lang="en">
           <ntig>
@@ -17874,5 +17897,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-425">
+      <termEntry id="wiki.open.hr-426">
         <langSet xml:lang="en">
           <ntig>
@@ -17974,5 +17997,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-426">
+      <termEntry id="wiki.open.hr-427">
         <langSet xml:lang="en">
           <ntig>
@@ -17997,5 +18020,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-427">
+      <termEntry id="wiki.open.hr-428">
         <langSet xml:lang="en">
           <ntig>
@@ -18013,5 +18036,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-428">
+      <termEntry id="wiki.open.hr-429">
         <langSet xml:lang="en">
           <ntig>
@@ -18057,5 +18080,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-429">
+      <termEntry id="wiki.open.hr-430">
         <langSet xml:lang="en">
           <ntig>
@@ -18087,5 +18110,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-430">
+      <termEntry id="wiki.open.hr-431">
         <langSet xml:lang="en">
           <ntig>
@@ -18110,5 +18133,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-431">
+      <termEntry id="wiki.open.hr-432">
         <langSet xml:lang="en">
           <ntig>
@@ -18126,5 +18149,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-432">
+      <termEntry id="wiki.open.hr-433">
         <langSet xml:lang="en">
           <ntig>
@@ -18156,5 +18179,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-433">
+      <termEntry id="wiki.open.hr-434">
         <langSet xml:lang="en">
           <ntig>
@@ -18200,5 +18223,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-434">
+      <termEntry id="wiki.open.hr-435">
         <langSet xml:lang="en">
           <ntig>
@@ -18237,5 +18260,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-435">
+      <termEntry id="wiki.open.hr-436">
         <langSet xml:lang="en">
           <ntig>
@@ -18281,5 +18304,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-436">
+      <termEntry id="wiki.open.hr-437">
         <langSet xml:lang="en">
           <ntig>
@@ -18311,5 +18334,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-437">
+      <termEntry id="wiki.open.hr-438">
         <langSet xml:lang="en">
           <ntig>
@@ -18334,5 +18357,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-438">
+      <termEntry id="wiki.open.hr-439">
         <langSet xml:lang="en">
           <ntig>
@@ -18357,5 +18380,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-439">
+      <termEntry id="wiki.open.hr-440">
         <langSet xml:lang="en">
           <ntig>
@@ -18380,5 +18403,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-440">
+      <termEntry id="wiki.open.hr-441">
         <langSet xml:lang="en">
           <ntig>
@@ -18417,5 +18440,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-441">
+      <termEntry id="wiki.open.hr-442">
         <langSet xml:lang="en">
           <ntig>
@@ -18447,5 +18470,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-442">
+      <termEntry id="wiki.open.hr-443">
         <langSet xml:lang="en">
           <ntig>
@@ -18519,5 +18542,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-443">
+      <termEntry id="wiki.open.hr-444">
         <langSet xml:lang="en">
           <ntig>
@@ -18542,5 +18565,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-444">
+      <termEntry id="wiki.open.hr-445">
         <langSet xml:lang="en">
           <ntig>
@@ -18572,5 +18595,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-445">
+      <termEntry id="wiki.open.hr-446">
         <langSet xml:lang="en">
           <ntig>
@@ -18623,5 +18646,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-446">
+      <termEntry id="wiki.open.hr-447">
         <langSet xml:lang="en">
           <ntig>
@@ -18660,5 +18683,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-447">
+      <termEntry id="wiki.open.hr-448">
         <langSet xml:lang="en">
           <ntig>
@@ -18704,5 +18727,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-448">
+      <termEntry id="wiki.open.hr-449">
         <langSet xml:lang="en">
           <ntig>
@@ -18727,5 +18750,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-449">
+      <termEntry id="wiki.open.hr-450">
         <langSet xml:lang="en">
           <ntig>
@@ -18799,5 +18822,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-450">
+      <termEntry id="wiki.open.hr-451">
         <langSet xml:lang="en">
           <ntig>
@@ -18843,5 +18866,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-451">
+      <termEntry id="wiki.open.hr-452">
         <langSet xml:lang="en">
           <ntig>
@@ -18880,5 +18903,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-452">
+      <termEntry id="wiki.open.hr-453">
         <langSet xml:lang="en">
           <ntig>
@@ -18931,5 +18954,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-453">
+      <termEntry id="wiki.open.hr-454">
         <langSet xml:lang="en">
           <ntig>
@@ -18975,5 +18998,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-454">
+      <termEntry id="wiki.open.hr-455">
         <langSet xml:lang="en">
           <ntig>
@@ -19005,5 +19028,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-455">
+      <termEntry id="wiki.open.hr-456">
         <langSet xml:lang="en">
           <ntig>
@@ -19042,5 +19065,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-456">
+      <termEntry id="wiki.open.hr-457">
         <langSet xml:lang="en">
           <ntig>
@@ -19086,5 +19109,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-457">
+      <termEntry id="wiki.open.hr-458">
         <langSet xml:lang="en">
           <ntig>
@@ -19137,5 +19160,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-458">
+      <termEntry id="wiki.open.hr-459">
         <langSet xml:lang="en">
           <ntig>
@@ -19167,5 +19190,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-459">
+      <termEntry id="wiki.open.hr-460">
         <langSet xml:lang="en">
           <ntig>
@@ -19225,5 +19248,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-460">
+      <termEntry id="wiki.open.hr-461">
         <langSet xml:lang="en">
           <ntig>
@@ -19255,5 +19278,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-461">
+      <termEntry id="wiki.open.hr-462">
         <langSet xml:lang="en">
           <ntig>
@@ -19390,5 +19413,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-462">
+      <termEntry id="wiki.open.hr-463">
         <langSet xml:lang="en">
           <ntig>
@@ -19434,5 +19457,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-463">
+      <termEntry id="wiki.open.hr-464">
         <langSet xml:lang="en">
           <ntig>
@@ -19471,5 +19494,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-464">
+      <termEntry id="wiki.open.hr-465">
         <langSet xml:lang="en">
           <ntig>
@@ -19501,5 +19524,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-465">
+      <termEntry id="wiki.open.hr-466">
         <langSet xml:lang="en">
           <ntig>
@@ -19531,5 +19554,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-466">
+      <termEntry id="wiki.open.hr-467">
         <langSet xml:lang="en">
           <ntig>
@@ -19554,5 +19577,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-467">
+      <termEntry id="wiki.open.hr-468">
         <langSet xml:lang="en">
           <ntig>
@@ -19570,5 +19593,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-468">
+      <termEntry id="wiki.open.hr-469">
         <langSet xml:lang="en">
           <ntig>
@@ -19600,5 +19623,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-469">
+      <termEntry id="wiki.open.hr-470">
         <langSet xml:lang="en">
           <ntig>
@@ -19623,5 +19646,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-470">
+      <termEntry id="wiki.open.hr-471">
         <langSet xml:lang="en">
           <ntig>
@@ -19653,5 +19676,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-471">
+      <termEntry id="wiki.open.hr-472">
         <langSet xml:lang="en">
           <ntig>
@@ -19669,5 +19692,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-472">
+      <termEntry id="wiki.open.hr-473">
         <langSet xml:lang="en">
           <ntig>
@@ -19685,5 +19708,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-473">
+      <termEntry id="wiki.open.hr-474">
         <langSet xml:lang="en">
           <ntig>
@@ -19715,5 +19738,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-474">
+      <termEntry id="wiki.open.hr-475">
         <langSet xml:lang="en">
           <ntig>
@@ -19731,5 +19754,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-475">
+      <termEntry id="wiki.open.hr-476">
         <langSet xml:lang="en">
           <ntig>
@@ -19768,5 +19791,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-476">
+      <termEntry id="wiki.open.hr-477">
         <langSet xml:lang="en">
           <ntig>
@@ -19847,5 +19870,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-477">
+      <termEntry id="wiki.open.hr-478">
         <langSet xml:lang="en">
           <ntig>
@@ -19905,5 +19928,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-478">
+      <termEntry id="wiki.open.hr-479">
         <langSet xml:lang="en">
           <ntig>
@@ -19928,5 +19951,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-479">
+      <termEntry id="wiki.open.hr-480">
         <langSet xml:lang="en">
           <ntig>
@@ -19965,5 +19988,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-480">
+      <termEntry id="wiki.open.hr-481">
         <langSet xml:lang="en">
           <ntig>
@@ -20016,5 +20039,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-481">
+      <termEntry id="wiki.open.hr-482">
         <langSet xml:lang="en">
           <ntig>
@@ -20109,5 +20132,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-482">
+      <termEntry id="wiki.open.hr-483">
         <langSet xml:lang="en">
           <ntig>
@@ -20139,5 +20162,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-483">
+      <termEntry id="wiki.open.hr-484">
         <langSet xml:lang="en">
           <ntig>
@@ -20155,5 +20178,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-484">
+      <termEntry id="wiki.open.hr-485">
         <langSet xml:lang="en">
           <ntig>
@@ -20276,5 +20299,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-485">
+      <termEntry id="wiki.open.hr-486">
         <langSet xml:lang="en">
           <ntig>
@@ -20411,5 +20434,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-486">
+      <termEntry id="wiki.open.hr-487">
         <langSet xml:lang="en">
           <ntig>
@@ -20448,5 +20471,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-487">
+      <termEntry id="wiki.open.hr-488">
         <langSet xml:lang="en">
           <ntig>
@@ -20485,5 +20508,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-488">
+      <termEntry id="wiki.open.hr-489">
         <langSet xml:lang="en">
           <ntig>
@@ -20550,5 +20573,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-489">
+      <termEntry id="wiki.open.hr-490">
         <langSet xml:lang="en">
           <ntig>
@@ -20573,5 +20596,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-490">
+      <termEntry id="wiki.open.hr-491">
         <langSet xml:lang="en">
           <ntig>
@@ -20610,5 +20633,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-491">
+      <termEntry id="wiki.open.hr-492">
         <langSet xml:lang="en">
           <ntig>
@@ -20647,5 +20670,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-492">
+      <termEntry id="wiki.open.hr-493">
         <langSet xml:lang="en">
           <ntig>
@@ -20684,5 +20707,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-493">
+      <termEntry id="wiki.open.hr-494">
         <langSet xml:lang="en">
           <ntig>
@@ -20742,5 +20765,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-494">
+      <termEntry id="wiki.open.hr-495">
         <langSet xml:lang="en">
           <ntig>
